Subject: Re: charges needed in AutoDock3.0

From: "xin hu" <[email-masked]>
Date: Tue, 16 Oct 2001 21:00:10

Hi, Sorry for the late reply. I donot know if you installed the ADT, the graphic interface for AutoDock. You can assigned the Gasteiger-Marsili charges on the small molecules directly using ADT, or you can compute the charge using SYBYL or HyperChem, and then convert to the lig.pdbq format using some scripts that AutoDOck provided.

There are lots of reference about AutoDock, you may check the website of AutoDOck.

Hope help.

Xin Hu

----------------------------------------------------------
Xin Hu

Department of Pharmaceutical Sciences

College of Pharmacy

North Dakota State University

Fargo, ND 58105

Tel: 701-231-8298(office)

701-231-4307(home)

701-231-7781(Fax)

E-mail: [email-masked]

[email-masked]

Mail address:

13 Bison Court

Fargo, ND 58102

----------------------------------------------------------

----Original Message Follows----

From: Ng Pei Ling

To: xin hu

Subject: Re: charges needed in AutoDock3.0

Date: Fri, 12 Oct 2001 01:24:03 -0700 (PDT)

MIME-Version: 1.0

Received: from [216.136.225.54] by hotmail.com (3.2) with ESMTP id MHotMailBD8FF3C000C740043261D888E13607C40; Fri, 12 Oct 2001 01:24:32 -0700

Received: from [161.142.15.4] by web14902.mail.yahoo.com via HTTP; Fri, 12 Oct 2001 01:24:03 PDT

From [email-masked] Fri, 12 Oct 2001 01:25:46 -0700

Message-ID: <[email-masked]>

In-Reply-To:

Dear Xin Hu :

Can you help me to assign charges for small

molecule such as flavonoids ? My supervisor ask me to

do this before docking. But, I still don't know how.

Thanks if you can also send me some references for

autodock.

--- xin hu wrote:

> Hello, AutoDock user:

> I have a question about the charges of

> macromolecules used in AutoDock. Why

> it must be integral? I got the error warning with

> non-integral charges of

> protein (for some residues such as GLU the charge is

> -0.999 rather than

> -1.0), but I can still run the AutoDock and nothing

> different with the

> result. The same thing for the ion such as Mg. I

> assign an ab intio derived

> charge with +0.8e (for example) rather than +2.0, It

> is non-integral, but I

> found it is working well.

> Would someone please tell me why?

> Thanks for your help.

> Xin Hu

> Department of Pharmaceutical Sciences

> College of Pharmacy

> North Dakota State University

> Fargo, ND 58105

----------------------------------------------------------

_________________________________________________________________

> Get your FREE download of MSN Explorer at

> http://explorer.msn.com/intl.asp

> -= This is automatically added to each message by

> mailing script =-

> [email-masked] -- To Everybody |

> [email-masked] -- To Admins

> [email-masked] -- HELP CHEMISTRY or HELP SEARCH

> [email-masked] -- archive search |

> Gopher: gopher.ccl.net 70

> Ftp: ftp.ccl.net | WWW:

> http://www.ccl.net/chemistry/ | Jan: [email-masked]

__________________________________________________

Do You Yahoo!?

Make a great connection at Yahoo! Personals.

http://personals.yahoo.com

Get your FREE download of MSN Explorer at http://explorer.msn.com